h1 {
font-size: 2em;
font-style: normal;
font-weight: normal;
text-align: center;
font-family: arial black;
line-height: normal;
margin-top: 0in;
color: #330033;
}

h2 {
font-size: 1.5em;
font-style: italic;
font-weight: bold;
text-align: center;
font-family: Arial Black;
text-decoration: underline;
line-height: normal;
color: #330033;
}

h3 {
font-size: 1.25em;
font-style: normal;
font-weight: bold;
text-align: center;
font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
text-decoration: none;
line-height: normal;
color: #330033;
}

h4 {
font-size: 1.25em;
font-style: normal;
font-weight: normal;
text-align: left;
font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
text-decoration: none;
line-height: normal;
color: #330033;
}

body {
font-size: 100%;
line-height: normal;
color: #330033;
text-align: left;
vertical-align: text-top;
list-style-image: url(http://springstar.net/bbscience.css);
/*
font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-style: normal;
font-weight: normal;*/
/*margin-left: 0.5in;*/

height: 100%;
width: 100%;
/*overflow: hidden;*/ /*Commented out, prevents scrolling */
padding: 0;
margin: 0;
}

ul.square { list-style-type:square;}
ul.circle { list-style-type:circle;}
ul.disc { list-style-type:disc;}
ol.disc { list-style-type:decimal;}

.class1 a:link {font-size:1.2em; font-weight:bold; text-decoration: underline;color: white;}
.class1 a:visited {font-size:1.2em; font-weight:bold; text-decoration: underline;color: white;}
.class1 a:active {font-size:1.2em; text-decoration: underline;color: white;}
.class1 a:hover {font-size:1.4em;text-decoration: underline;color: white;}

#bimage {
 z-index:1;
 min-height:400px;
 min-width:100%;
 width:100%;
 height:auto;
 position:fixed;
 top:0;
 left:0;
}

#frontview {
 position:relative;
 z-index:2;
/* width:1280;
 height:1024;*/
 margin-left: auto;
 margin-right: auto;
}

#whitetop {
 position:relative;
 z-index:3;
 width:80%;
 height:auto;
/* margin: 0;*/
 background: white;
/* text-align: top;*/
}

#sitcenter {
 position:relative;
 z-index:4;
 text-align:center;
}

#whiteframe {
 position:relative;
 z-index:5;
 background: white;
 border-style:solid;
 border-width:3px;
 border-color:gray;
 margin-left: auto;
 margin-right: auto;
 vertical-align: text-top;
}

#whitetest {
 position:relative;
 z-index:6;
 border-style:solid;
 border-width:3px;
 border-color:Gray;
 background: white;
 vertical-align: top;
 width:25%;
}

.pictureframe {
/* position:relative;*/
 z-index:7;
/* background: white;*/
 border-style:solid;
 border-width:3px;
 border-color:gray;
 margin-left: auto;
 margin-right: auto;
} 
/*#pictureframe {
 position:relative;
 z-index:7;
 background: white;
 border-style:solid;
 border-width:3px;
 border-color:gray;
 margin-left: auto;
 margin-right: auto;
}*/

.bluetop {
/* position:relative;*/
 z-index:9;
/* width:100%;
 height:100%;*/
 margin: 0;
 background: rgb(0, 0, 153);
 text-align: center;
}

/*#bluetop {
 position:relative;
 z-index:9;
 width:100%;
 height:100%;
 margin: 0;
 background: rgb(0, 0, 153);
 text-align: center;
}*/